{% extends 'layouts/base.html' %}
{% block pageContent %}
<div class="container-fluid row">
	<div class="col">
		<span>Column 1</span>
	</div>
	<div class="col">
		<span>Column 2</span>
	</div>
</div>
{% endblock pageContent %}